ICU 74.2 74.2

Functions
String Length

## Functions
U_CAPI int32_t | u_strlen (const UChar *s)

## Detailed Description

## Function Documentation

## ◆ u_strlen()

U_CAPI int32_t u_strlen | ( | const UChar * | s | ) |

Parameters

  s | Pointer to sequence of UChars.

Returns
  Length of sequence.

Referenced by icu::UnicodeString::endsWith(), icu::UnicodeString::endsWith(), icu::UnicodeString::startsWith(), and icu::UnicodeString::startsWith().